{
  "pools": [
    {
      "rolls": {
        "min": 3,
        "max": 3
      },
      "entries": [

		{"type": "minecraft:item", "weight": 5, "functions": 
		[{"function": "minecraft:set_count","count": {"type": "minecraft:uniform", "min": 1.0, "max": 8.0}, "add": false}], "name": "opolisutilities:b_bucks"}

      ]
    }
  ]
}